
QGIS Application - Bug report #16023

Symbol Layer tree: font markers symbols frame is not fully filled (blank space)

2016-12-30 10:20 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Ubuntu 16.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23938

Description

Add a font marker symbol to the symbol layer tree

In the properties of this layer symbol, the frame at the bottom showing the list of font markers is oddly filled, a blank space being shown

when the dialog is very wide.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

#3 - 2019-05-02 09:48 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

- Description updated

Fixed in master
